import javax.swing.JFrame;
import javax.swing.JPanel;
public class Metrique {
  public static void main(String[] args)
  {
  	JFrame frame = new JFrame("Fenetre grise");
  	frame.setVisible(true);
  	frame.setSize(100,300);
  	frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
    GridLayout gestionnaire = new GridLayout(3, 3);
    fenetre.setLayout(gestionnaire);
    for(int i = 0; i <args.length ; i++)
    {
      fenetre.add(new Nuance(args));
    }
  }
}